langcode: en
status: true
dependencies:
  config:
    - group.type.personal_workspace
id: personal_workspace-collaborator
label: Collaborator
weight: 4
internal: false
audience: member
group_type: personal_workspace
permissions_ui: true
permissions: {  }
